ILIAS CVE-2017-7583 Cross-Site Scripting Vulnerability

Bugtraq ID: 98733
Class: Input Validation Error
CVE: CVE-2017-7583
Remote: Yes
Local: No
Published: Apr 07 2017 12:00AM
Updated: Apr 07 2017 12:00AM
Credit: Julian Rittweger
Vulnerable: ILIAS ILIAS 5.1.2
ILIAS ILIAS 5.0.11
ILIAS ILIAS 5.0.10
ILIAS ILIAS 4.4.14
ILIAS ILIAS 4.4.13
ILIAS ILIAS 3.8.3
ILIAS ILIAS 3.8.2
ILIAS ILIAS 3.8.1
ILIAS ILIAS 3.8
ILIAS ILIAS 3.7.4
ILIAS ILIAS 4.4.1
ILIAS ILIAS 4.4
ILIAS ILIAS 4.3.4
Not Vulnerable: ILIAS ILIAS 5.2.3


 

Privacy Statement
Copyright 2010, SecurityFocus